@media all and (max-width:1300px) {
    .gc-campus-publication-column.views-col.col-1,
    .gc-campus-publication-column.views-col.col-2,
    .gc-campus-publication-column.views-col.col-3 {
        text-align: center;
    }
    .gc-campus-publication-column.views-col.col-2,
    .gc-campus-publication-column.views-col.col-3 {
        padding-left: 10px;
    }
    .gc-campus-publication-column.views-col.col-1.gc-link-header a,
    .gc-campus-publication-column.views-col.col-2.gc-link-header a,
    .gc-campus-publication-column.views-col.col-2.gc-link-header a {
        font-size: 1em;
    }
    .gc-campus-publication-column {
        padding-bottom: 10px;
        padding-right: 10px;
    }
    .gc-campus-publication-row.views-row.clearfix.row-1 {
        padding-bottom: 5px;
    }
    .gc_newsletter_opaque {
        background-color: #333333;
        opacity: 0.5;
        position: absolute;
        width: 100%;
        height: 100%;
        text-align: center;
    }
}

@media all and (max-width:1024px) {
    .gc_newsletter_info_mobile {
        line-height: 1.5em;
    }
    .gc_newsletter_info_mobile h2 {
        line-height: 1.2em;
    }
    .path-gc-campus-publication-page .block-page-title-block {
        display: none;
    }
    .gc-campus-publication-column {
        width: 90%;
    }
    .gc_newsletter_image {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
    /*
    .gc-campus-publication-column.views-col.col-1,
    .gc-campus-publication-column.views-col.col-2,
    .gc-campus-publication-column.views-col.col-3 {
        text-align: center;
      
    }
    */
    .gc_newsletter_info {
        display: none;
    }
    /*
    .gc_newsletter_info_mobile {
        display: block;
        text-align: left;
        width: 309px;
        margin-left: auto;
        margin-right: auto;
    }
    .gc_newsletter_info_mobile em {
        text-align: left;
        font-size: 18px;
    }
    .gc_newsletter_info_mobile p {
        font-size: 16px;
    }
    /*
    .gc_newsletter_links_mobile,
    .gc_newsletter_links_pdf_mobile{
        padding: 0.5em;
        display: inline-block;
        width: 120px;
        background-color: #003366;
        margin-bottom: 10px;
    }
    .gc_newsletter_links_mobile a,
    .gc_newsletter_links_pdf_mobile a{
        color: white;
        padding-bottom: 10px;
    }
    */
    .gc-campus-publication-column.views-col.col-1.gc-link-header a,
    .gc-campus-publication-column.views-col.col-2.gc-link-header a,
    .gc-campus-publication-column.views-col.col-2.gc-link-header a {
        font-size: 1em;
    }
    /*
    .gc-campus-publication-column.views-col.col-1,
    .gc-campus-publication-column.views-col.col-2,
    .gc-campus-publication-column.views-col.col-3 {
        padding-left: 10px;
    }
    */
}